# OpenML dataset: employee_salaries

https://www.openml.org/d/42125

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Annual salary information including gross pay and overtime pay for all active, permanent employees of Montgomery County, MD paid in calendar year 2016. This information will be published annually each year.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/42125) of an [OpenML dataset](https://www.openml.org/d/42125). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/42125/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/42125/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/42125/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

